.logo-group{ 
	gap: var(--molecule-standard-gap);
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
	align-items: center;
}

.logo-group--item{
	/* width: clamp(170px, 9vw, 20%); */
}

.logo-group--item-link {
  display: block;
}


.logo-group--item .mv-image{ border-radius: 0; }